Linux LPA3588 5.10.110

Status: New

Priority: High

Assignee: sun

Category: Driver

Target version:
[RS232_1]
tty_rs232_tx_1=/dev/ttysWKO
tty_rs232_rx_1=/dev/ttysWK2
baud_rate=115200

[RS232_2]

tty_rs232_tx_2=/dev/ttysWK2
tty_rs232_rx_2=/dev/ttysWKO
baud_rate=115200

[RS232_3]
tty_rs232_tx_3=/dev/ttysWK1
tty_rs232_rx_3=/dev/ttysWKS3
baud_rate=115200

[RS232_4]
tty_rs232_tx_4=/dev/ttysWK3
tty_rs232_rx_4=/dev/ttysWK1
baud_rate=115200

History

#1 - 06/05/2023 06:03 PM -0 0

- Subject changed from 41 COMI0 RS2320000000000000000000000 to40 COMI0 RS232000000000000000000000000

#2 - 09/18/2023 03:25 PM -0 0
- Priority changed from Normal to High

-0000 changed from RK3588_UBUNTU_V1_230519.img to LZ160_LPB3588_ubuntu20.04_v2.0_20230712_2049.img

#3 - 09/18/2023 03:40 PM -0 1
000000000ooooonoooonooa
